SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000568: if an openvpnclient name contains spaces it will not start the connection - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000568Endian FirewallGUIpublic2008-02-19 16:352008-04-23 17:42
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-beta4Fixed in Version2.2-beta4 
Summary0000568: if an openvpnclient name contains spaces it will not start the connection
Descriptionit's necessary to disallow spaces in openvpn client names
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000937)
peter-endian (administrator)
2008-02-26 20:42

only letters, numbers, dot, dash and _ are allowed. All other characters will be removed.

- Issue History
Date Modified Username Field Change
2008-02-19 16:35 peter-endian New Issue
2008-02-19 16:35 peter-endian Target Version => 2.2-rc1
2008-02-26 20:42 peter-endian Status new => resolved
2008-02-26 20:42 peter-endian Fixed in Version => 2.2-rc1
2008-02-26 20:42 peter-endian Resolution open => fixed
2008-02-26 20:42 peter-endian Assigned To => peter-endian
2008-02-26 20:42 peter-endian Note Added: 0000937
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-03-04 14:43 ra-endian Fixed in Version 2.2-rc1 => 2.2-beta4
2008-04-23 17:42 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker